@font-face {
  font-family: Oswald;
  src: url("https://activity.hdslb.com/blackboard/static/20241023/f2b3a2c3b214c05505a5a016d668b431/QcQvXDNInd.ttf") format("truetype");
}

.heroRankWrap {
  margin: 0 auto;
}

.heroRankWrap .heroRankTitle {
  position: relative;
  -webkit-transform: translateX(-0.17rem);
  transform: translateX(-0.17rem);
  margin: 0.8rem auto 0;
  width: 7.33rem;
  height: 1.82rem;
  overflow: hidden;
}

.heroRankWrap .rank-desc {
  position: absolute;
  top: 0.39rem;
  left: 0.08rem;
  width: 7.5rem;
  height: 1.43rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.heroRankWrap .heroFoldBtn {
  margin: 0 auto;
  width: 7.5rem;
  height: 0.2rem;
}

.heroRankWrap .heroExpandBtn {
  margin: 0 auto 0;
  width: 7.5rem;
  height: 0.2rem;
}

.heroRankWrap .heroRankList {
  margin-top: -0.2rem;
  padding-top: 0.4rem;
  position: relative;
  -webkit-transition: height 300ms ease,opacity 300ms ease;
  transition: height 300ms ease,opacity 300ms ease;
  overflow: hidden;
  min-width: 7.5rem;
}

.heroRankWrap .heroRankList .x {
  position: absolute;
  margin-left: -4.02rem;
  top: 0.34rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 9.45rem;
  height: 10.54rem;
  -o-object-fit: contain;
  object-fit: contain;
  cursor: default;
}

.heroRankWrap .foldRankList {
  opacity: 0;
  height: 0;
}

.heroRankWrap .fullRankList {
  opacity: 1;
  height: 37.97rem;
}

* {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
}

.ios * {
  cursor: pointer;
}
.U9xlAEvbNpALlc8zvkKg {
  position: relative;
  width: 7.5rem;
  height: 3.83rem;
  overflow: hidden;
  margin: -0.33rem auto 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: -0.98rem center;
}

.U9xlAEvbNpALlc8zvkKg .fnYIXgQR6cg4xVRtZUyF {
  position: absolute;
  top: 0.78rem;
  left: -0.11rem;
  width: 4.74rem;
  height: 2.63rem;
  -webkit-clip-path: polygon(1.96rem 0, 4.74rem 0, 2.78rem 2.885rem, -0.08rem 2.885rem);
  clip-path: polygon(1.96rem 0, 4.74rem 0, 2.78rem 2.885rem, -0.08rem 2.885rem);
}

.U9xlAEvbNpALlc8zvkKg .rvSxZozh3LBas7dpKhyd {
  max-width: unset;
  position: absolute;
  top: 0.64rem;
  left: 4.17rem;
  width: 1.42rem;
  height: 1.02rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.U9xlAEvbNpALlc8zvkKg .U3S09Ih11qWUANah_al7 {
  max-width: unset;
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
  height: 0.46rem;
  width: auto;
  margin: 0.71rem 0 0 5.24rem;
}

.U9xlAEvbNpALlc8zvkKg .gTPoUaGg6HQmAFX4ahEQ {
  margin: 0.1rem 0 0 5.24rem;
  width: 2.26rem;
  height: 0.31rem;
  font-size: 0.1844rem;
  font-weight: 700;
  line-height: 0.1844rem;
  text-align: left;
  color: #d9bd83;
  font-family: Oswald,sans-serif;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.U9xlAEvbNpALlc8zvkKg .gTPoUaGg6HQmAFX4ahEQ div {
  margin-left: 0.36rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.U9xlAEvbNpALlc8zvkKg .gTPoUaGg6HQmAFX4ahEQ div span {
  font-weight: 400;
  color: #fff;
  font-family: "Source Han Sans SC",sans-serif;
}

.U9xlAEvbNpALlc8zvkKg .xADn20N8V9t9zUFR4w3t {
  position: absolute;
  top: 1.69rem;
  right: 0.34rem;
  width: 2.54rem;
  height: 0.59rem;
}

.U9xlAEvbNpALlc8zvkKg .dl8IKaEyxGzreXQ4cyg_ {
  margin: 0.88rem 0 0 3.14rem;
  width: 5.02rem;
  height: 0.95rem;
  overflow-x: scroll;
  overflow-y: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  scrollbar-width: none;
  -webkit-clip-path: polygon(0.63rem 0, 5.02rem 0, 5.02rem 0.95rem, -0.02rem 0.95rem);
  clip-path: polygon(0.63rem 0, 5.02rem 0, 5.02rem 0.95rem, -0.02rem 0.95rem);
}

.U9xlAEvbNpALlc8zvkKg .dl8IKaEyxGzreXQ4cyg_ .b8EJ5A3DnGv8H1JJrN4y {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 2rem;
  -ms-flex: 0 0 2rem;
  flex: 0 0 2rem;
  position: relative;
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
  margin-left: -0.49rem;
  width: 2rem;
  height: 0.95rem;
  -webkit-user-drag: none;
}

.U9xlAEvbNpALlc8zvkKg .dl8IKaEyxGzreXQ4cyg_ .b8EJ5A3DnGv8H1JJrN4y .EzQfNuCOw0k0EkkiMJ8d {
  max-width: unset;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-user-drag: none;
}

.U9xlAEvbNpALlc8zvkKg .dl8IKaEyxGzreXQ4cyg_ .b8EJ5A3DnGv8H1JJrN4y div {
  position: absolute;
  z-index: 1;
  left: 0.5rem;
  top: -0.05rem;
  width: 1.01rem;
  height: 1.03rem;
}

.U9xlAEvbNpALlc8zvkKg .dl8IKaEyxGzreXQ4cyg_ .b8EJ5A3DnGv8H1JJrN4y:nth-child(1) {
  margin-left: 0;
}

.U9xlAEvbNpALlc8zvkKg:nth-child(1) {
  margin-top: 0;
}
.jam5dpX0EKQmrrOAEasI {
  position: fixed;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1000;
  background: rgba(0,0,0,.75);
  color: #fff;
  font-size: 0.24rem;
  padding: 0.08rem 0.12rem;
  border-radius: 0.08rem;
}
.eewedJAa3N3fPW8ibCnq {
  position: relative;
  width: 7.5rem;
  height: 3.33rem;
  margin: 0 auto;
}

.eewedJAa3N3fPW8ibCnq .k40UMTb24N1VE83t_jeH {
  position: absolute;
  top: 0.25rem;
  left: 0.1rem;
  width: 2.93rem;
  height: 2.93rem;
}

.eewedJAa3N3fPW8ibCnq .lHX_NfhhZax4Z7CPZIgq {
  max-width: unset;
  position: absolute;
  z-index: 1;
  top: 0.86rem;
  left: 3.03rem;
  width: 1.42rem;
  height: 1.02rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.eewedJAa3N3fPW8ibCnq .ocVqDaVH5F1P_Ex99D8o {
  max-width: unset;
  position: absolute;
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
  height: 0.46rem;
  width: auto;
  top: 0.91rem;
  left: 4.1rem;
}

.eewedJAa3N3fPW8ibCnq .bWw9IuzQlkti_Wo9rhG_ {
  position: absolute;
  top: 1.48rem;
  left: 4.1rem;
  width: 2.26rem;
  height: 0.31rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241017/f2b3a2c3b214c05505a5a016d668b431/hfefFsG3TW.png") center/100%;
  font-size: 0.1844rem;
  font-weight: 700;
  line-height: 0.1844rem;
  text-align: left;
  color: #d9bd83;
  font-family: Oswald,sans-serif;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.eewedJAa3N3fPW8ibCnq .bWw9IuzQlkti_Wo9rhG_ div {
  margin-left: 0.36rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.eewedJAa3N3fPW8ibCnq .bWw9IuzQlkti_Wo9rhG_ div span {
  font-weight: 400;
  color: #fff;
  font-family: "Source Han Sans SC",sans-serif;
}

.eewedJAa3N3fPW8ibCnq .kTa9dvOhBqbKGH0MGwYV {
  position: absolute;
  top: 0.94rem;
  right: 0.16rem;
  width: 1.05rem;
  height: 0.91rem;
}

.eewedJAa3N3fPW8ibCnq .zrv6K5A9Igh9INhMsgvg {
  position: absolute;
  top: 2.02rem;
  left: 3.15rem;
  width: 4.35rem;
  height: 0.95rem;
  overflow-x: scroll;
  overflow-y: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  scrollbar-width: none;
  -webkit-clip-path: polygon(0.63rem 0, 4.35rem 0, 4.35rem 0.95rem, -0.01rem 0.95rem);
  clip-path: polygon(0.63rem 0, 4.35rem 0, 4.35rem 0.95rem, -0.01rem 0.95rem);
}

.eewedJAa3N3fPW8ibCnq .zrv6K5A9Igh9INhMsgvg .tvYCWWOamQ588KyL1EC6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 2rem;
  -ms-flex: 0 0 2rem;
  flex: 0 0 2rem;
  position: relative;
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
  margin-left: -0.49rem;
  width: 2rem;
  height: 0.95rem;
  -webkit-user-drag: none;
}

.eewedJAa3N3fPW8ibCnq .zrv6K5A9Igh9INhMsgvg .tvYCWWOamQ588KyL1EC6 .tdpknz41eMsSjeTAw2rg {
  max-width: unset;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-user-drag: none;
}

.eewedJAa3N3fPW8ibCnq .zrv6K5A9Igh9INhMsgvg .tvYCWWOamQ588KyL1EC6 div {
  position: absolute;
  z-index: 1;
  left: 0.5rem;
  top: -0.05rem;
  width: 1.01rem;
  height: 1.03rem;
}

.eewedJAa3N3fPW8ibCnq .zrv6K5A9Igh9INhMsgvg .tvYCWWOamQ588KyL1EC6:nth-child(1) {
  margin-left: 0;
}
.Obn03DuaZhBFmdglL4su {
  position: relative;
  width: 6.75rem;
  height: 2.82rem;
  overflow: hidden;
}

.Obn03DuaZhBFmdglL4su .N4W6X6DB8nbQ_0_QQV5T {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0.16rem auto 0;
  color: #fff;
  font-size: 0.18rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.Obn03DuaZhBFmdglL4su .N4W6X6DB8nbQ_0_QQV5T div {
  display: inline-block;
  font-weight: 700;
  font-family: Oswald,sans-serif;
  color: #d9bd83;
  vertical-align: middle;
}

.Obn03DuaZhBFmdglL4su .s2F4AEplMQng39owR09Q {
  margin: 0.75rem auto 0;
  color: #fff;
  font-size: 0.2rem;
  text-align: center;
}

.Obn03DuaZhBFmdglL4su .bLz68Yn40Wpx2NquQU8K {
  position: absolute;
  width: 2.34rem;
  height: 0.59rem;
  top: 1.35rem;
  left: 1rem;
  cursor: pointer;
}

.Obn03DuaZhBFmdglL4su .SDFQ7DYTPcQgJXNeyabY {
  position: absolute;
  width: 2.34rem;
  height: 0.59rem;
  top: 1.35rem;
  right: 1rem;
  cursor: pointer;
}

.Obn03DuaZhBFmdglL4su .T19OeM3MBtu_d18sGanX {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 3.02rem;
  height: 0.66rem;
  margin: 0.2rem auto 0;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.Obn03DuaZhBFmdglL4su .T19OeM3MBtu_d18sGanX .vVk3GRxstg5wzImaBRna {
  width: 0.66rem;
  height: 0.66rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241025/f2b3a2c3b214c05505a5a016d668b431/CMwQbNf7N6.png") center/contain no-repeat;
}

.Obn03DuaZhBFmdglL4su .T19OeM3MBtu_d18sGanX input {
  width: 1.5rem;
  height: 0.5rem;
  font-family: Oswald;
  font-size: 0.26rem;
  font-weight: 700;
  line-height: 0.3853rem;
  padding: 0;
  text-align: center;
  color: #d9bd83;
  background-color: transparent;
  border: none;
  -webkit-touch-callout: default !important;
  -webkit-user-select: auto !important;
  -moz-user-select: auto !important;
  -ms-user-select: auto !important;
  user-select: auto !important;
}

.Obn03DuaZhBFmdglL4su .T19OeM3MBtu_d18sGanX input:focus {
  border: none;
  outline: none;
}

.Obn03DuaZhBFmdglL4su .T19OeM3MBtu_d18sGanX .E98LVAhnN1MTRlDaaJxp {
  width: 0.66rem;
  height: 0.66rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241025/f2b3a2c3b214c05505a5a016d668b431/KA4mWIDoag.png") center/contain no-repeat;
}

.Obn03DuaZhBFmdglL4su .vrP2mb9toakCBetWRMBG {
  position: absolute;
  width: 2.34rem;
  height: 0.59rem;
  top: 1.41rem;
  left: 1rem;
  cursor: pointer;
}

.Obn03DuaZhBFmdglL4su .PgdP_yqDGQL50h1heUtg {
  position: absolute;
  width: 2.34rem;
  height: 0.59rem;
  top: 1.41rem;
  right: 1rem;
}

.Obn03DuaZhBFmdglL4su .I5pg27rOu0eDCLb7EvjR {
  margin: 1.13rem auto 0;
  color: #fff;
  font-size: 0.18rem;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.Obn03DuaZhBFmdglL4su .I5pg27rOu0eDCLb7EvjR div {
  color: #d9bd83;
  display: inline-block;
  font-weight: 700;
  font-family: Oswald,sans-serif;
  vertical-align: middle;
}
.o8UDo4ujnr05HLAwwXRD {
  position: fixed;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1000;
}

.ldYHjw6eX87UrKN935yQ {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.base-popup-mask {
  position: relative;
  z-index: 999;
}

.base-popup-content {
  position: relative;
  z-index: 1000;
}

.base-popup-mask.enter {
  opacity: 0;
}

.base-popup-mask.enter-active {
  opacity: 1;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}

.base-popup-mask.exit {
  opacity: 1;
}

.base-popup-mask.exit-active {
  opacity: 0;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}

.base-popup-content.enter {
  opacity: 0;
}

.base-popup-content.enter-active {
  opacity: 1;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}

.base-popup-content.exit {
  opacity: 1;
}

.base-popup-content.exit-active {
  opacity: 0;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}
.gk1lmCKz0y9hdx8GRrnr {
  position: relative;
  width: 6.75rem;
  height: 5.88rem;
  padding-top: 0.99rem;
  padding-bottom: 0.79rem;
  padding-left: 0.36rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.gk1lmCKz0y9hdx8GRrnr .Q_fsM5AX1KdjDCrNvl45 {
  position: absolute;
  top: -0.6rem;
  right: -0.07rem;
  width: 0.7rem;
  height: 0.723rem;
}

.gk1lmCKz0y9hdx8GRrnr .LyJsu1xxXMyrlLqLuhCP {
  margin-top: 0.34rem;
  width: 5.75rem;
  height: 0.53rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.gk1lmCKz0y9hdx8GRrnr .LyJsu1xxXMyrlLqLuhCP .fCuSKAKDdOHDw8xSdN8a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 0.56rem;
  height: 0.56rem;
  margin-left: 0.45rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241107/f2b3a2c3b214c05505a5a016d668b431/sxC79CITB3.png") center/contain no-repeat;
}

.gk1lmCKz0y9hdx8GRrnr .LyJsu1xxXMyrlLqLuhCP .KStJozkszh8qA11Av5ni {
  max-width: unset;
  width: 0.52rem;
  height: 0.52rem;
  border-radius: 50%;
  display: block;
}

.gk1lmCKz0y9hdx8GRrnr .LyJsu1xxXMyrlLqLuhCP .UnGjASzxY6HRIiQUeSVg {
  font-size: 0.27rem;
  font-weight: 400;
  line-height: 0.367rem;
  text-align: left;
  color: #fff;
  margin-top: 0.1rem;
  margin-left: 0.18rem;
  width: 2.33rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.gk1lmCKz0y9hdx8GRrnr .LyJsu1xxXMyrlLqLuhCP .ywcbQRKb0NFH4SXOHq5A {
  font-family: Oswald;
  font-size: 0.26rem;
  font-weight: 700;
  line-height: 0.385rem;
  text-align: right;
  color: #d9bd83;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1 1;
  padding-right: 0.21rem;
}

.gk1lmCKz0y9hdx8GRrnr .LyJsu1xxXMyrlLqLuhCP:nth-child(1) {
  margin-top: 0;
}
.QNDVvlsbrqr4xHO88AXg {
  position: relative;
  margin: 0 auto;
}

.QNDVvlsbrqr4xHO88AXg .ykwRnH1e1KZPmI3hDN6S {
  position: relative;
  -webkit-transform: translateX(-0.17rem);
  transform: translateX(-0.17rem);
  margin: 0 auto;
  width: 7.33rem;
  height: 1.84rem;
  overflow: hidden;
}

.QNDVvlsbrqr4xHO88AXg .ykwRnH1e1KZPmI3hDN6S .gf3cwIiGKUEAVDopeb0w {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1.21rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.QNDVvlsbrqr4xHO88AXg .ykwRnH1e1KZPmI3hDN6S .s8aLjSnw78dSFsiONqzO {
  position: absolute;
  top: 0.41rem;
  left: 0.21rem;
  width: 7.5rem;
  height: 1.43rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.QNDVvlsbrqr4xHO88AXg .ykwRnH1e1KZPmI3hDN6S .mqZyXieoTbwpyow23ZR8 {
  position: absolute;
  top: 0.46rem;
  left: 4.56rem;
  width: 2.3rem;
  font-family: Oswald,sans-serif;
  font-size: 0.26rem;
  font-weight: 700;
  line-height: 0.3853rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #d9bd83;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20250313/f2b3a2c3b214c05505a5a016d668b431/HaQxrXykLy.png") center/cover;
}

.QNDVvlsbrqr4xHO88AXg .ykwRnH1e1KZPmI3hDN6S .mqZyXieoTbwpyow23ZR8 .sfTZ8H_CwBrT1pmUmhLB {
  font-family: "Source Han Sans SC",sans-serif;
  font-weight: 400;
  font-size: 0.1844rem;
  line-height: 0.267rem;
  color: #9a743d;
  margin-right: 0.08rem;
  margin-top: 0.04rem;
  white-space: nowrap;
}

.QNDVvlsbrqr4xHO88AXg .ykwRnH1e1KZPmI3hDN6S .SlGnSRGrrYwWzPzP7VEi {
  position: absolute;
  width: 0.7rem;
  height: 0.71rem;
  right: 0.04rem;
  top: 0.27rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241023/f2b3a2c3b214c05505a5a016d668b431/9MYE9uuv8I.png") center/contain no-repeat;
}

.QNDVvlsbrqr4xHO88AXg .iWKAmjBMaHrqQhJcrKgJ {
  margin-top: 0;
  height: 0;
}

.QNDVvlsbrqr4xHO88AXg .S7Yt3yVqFYn948lWCJUV {
  height: 2.61rem;
}

.QNDVvlsbrqr4xHO88AXg .Sj7pbgrFKlcE2guvhm_U {
  position: relative;
  margin-bottom: 0.45rem;
  margin-left: auto;
  margin-right: auto;
  width: 7.31rem;
  overflow: hidden;
  -webkit-transition: height 100ms ease,margin-top 100ms ease;
  transition: height 100ms ease,margin-top 100ms ease;
}

.QNDVvlsbrqr4xHO88AXg .Sj7pbgrFKlcE2guvhm_U .PihddaCea0HZ5IwfL6E8 {
  position: absolute;
  top: 0.68rem;
  left: 0;
  width: 0.17rem;
  height: 0.39rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241022/f2b3a2c3b214c05505a5a016d668b431/DCr6JWQypm.png") center/contain no-repeat;
}

.QNDVvlsbrqr4xHO88AXg .Sj7pbgrFKlcE2guvhm_U .E_PhZiz2cvyfjo7ghEoi {
  position: absolute;
  top: 0.68rem;
  right: 0;
  width: 0.17rem;
  height: 0.39rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241022/f2b3a2c3b214c05505a5a016d668b431/DJTfwhd6rW.png") center/contain no-repeat;
}

.QNDVvlsbrqr4xHO88AXg .Sj7pbgrFKlcE2guvhm_U .g9E_W2478ZNRu_7YUgxg {
  width: 6.8rem;
  height: 2.61rem;
}

.QNDVvlsbrqr4xHO88AXg .Sj7pbgrFKlcE2guvhm_U .g9E_W2478ZNRu_7YUgxg .a1octtI7aRTUIveChX6_ {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.05rem;
  height: 2.61rem;
}

.QNDVvlsbrqr4xHO88AXg .Sj7pbgrFKlcE2guvhm_U .g9E_W2478ZNRu_7YUgxg .a1octtI7aRTUIveChX6_ img {
  max-width: unset;
  display: block;
}

.QNDVvlsbrqr4xHO88AXg .Sj7pbgrFKlcE2guvhm_U .g9E_W2478ZNRu_7YUgxg .wkop9q15NYJmbgyMVSyj {
  -o-object-fit: contain;
  object-fit: contain;
  width: 100%;
  height: 1.75rem;
}

.QNDVvlsbrqr4xHO88AXg .Sj7pbgrFKlcE2guvhm_U .g9E_W2478ZNRu_7YUgxg .Sdh5jcmhNSfEYXliF1fF {
  margin-top: 0.21rem;
  width: 100%;
  height: 0.17rem;
  background-color: #000;
}

.QNDVvlsbrqr4xHO88AXg .Sj7pbgrFKlcE2guvhm_U .g9E_W2478ZNRu_7YUgxg .Sdh5jcmhNSfEYXliF1fF .p024YFu908n9_aOYFH0P {
  height: 0.17rem;
  background-color: #d4be8a;
}

.QNDVvlsbrqr4xHO88AXg .Sj7pbgrFKlcE2guvhm_U .g9E_W2478ZNRu_7YUgxg .LCrUZJnqLgpv7lAAxDDp {
  max-width: unset;
  margin-top: 0.13rem;
  width: 1.95rem;
  height: 0.35rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.QNDVvlsbrqr4xHO88AXg .U5291uSxDLua7IqxnsLF,
.QNDVvlsbrqr4xHO88AXg .rV2j6op8oNL3ZTBvkh8q {
  position: relative;
  margin: 0 auto;
  width: 7.5rem;
  height: 0.2rem;
}

.QNDVvlsbrqr4xHO88AXg .X6oi2hyvJps__KpcKqvj,
.QNDVvlsbrqr4xHO88AXg .PLQKYYlWAIHX5C1_AcoO {
  margin: 0 auto;
  height: 100%;
  width: 1rem;
}
@font-face {
  font-family: "swiper-icons";
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}

:root {
  --swiper-theme-color: #007aff;
}

:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}

.swiper-vertical>.swiper-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.swiper-horizontal {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

.swiper-vertical {
  -ms-touch-action: pan-x;
  touch-action: pan-x;
}

.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  display: block;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-transition-property: height,-webkit-transform;
  transition-property: height,-webkit-transform;
  transition-property: transform,height;
  transition-property: transform,height,-webkit-transform;
}

.swiper-backface-hidden .swiper-slide {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-3d.swiper-css-mode .swiper-wrapper {
  -webkit-perspective: 12rem;
  perspective: 12rem;
}

.swiper-3d .swiper-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.swiper-3d {
  -webkit-perspective: 12rem;
  perspective: 12rem;
}

.swiper-3d .swiper-slide,
.swiper-3d .swiper-cube-shadow {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.swiper-css-mode>.swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.swiper-css-mode>.swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-css-mode>.swiper-wrapper>.swiper-slide {
  scroll-snap-align: start start;
}

.swiper-css-mode.swiper-horizontal>.swiper-wrapper {
  -ms-scroll-snap-type: x mandatory;
  scroll-snap-type: x mandatory;
}

.swiper-css-mode.swiper-vertical>.swiper-wrapper {
  -ms-scroll-snap-type: y mandatory;
  scroll-snap-type: y mandatory;
}

.swiper-css-mode.swiper-free-mode>.swiper-wrapper {
  -ms-scroll-snap-type: none;
  scroll-snap-type: none;
}

.swiper-css-mode.swiper-free-mode>.swiper-wrapper>.swiper-slide {
  scroll-snap-align: none;
}

.swiper-css-mode.swiper-centered>.swiper-wrapper::before {
  content: "";
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-ordinal-group: 10000;
  -webkit-order: 9999;
  -ms-flex-order: 9999;
  order: 9999;
}

.swiper-css-mode.swiper-centered>.swiper-wrapper>.swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}

.swiper-css-mode.swiper-centered.swiper-horizontal>.swiper-wrapper>.swiper-slide:first-child {
  -webkit-margin-start: var(--swiper-centered-offset-before);
  margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-css-mode.swiper-centered.swiper-horizontal>.swiper-wrapper::before {
  height: 100%;
  min-height: 0.01rem;
  width: var(--swiper-centered-offset-after);
}

.swiper-css-mode.swiper-centered.swiper-vertical>.swiper-wrapper>.swiper-slide:first-child {
  -webkit-margin-before: var(--swiper-centered-offset-before);
  margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-css-mode.swiper-centered.swiper-vertical>.swiper-wrapper::before {
  width: 100%;
  min-width: 0.01rem;
  height: var(--swiper-centered-offset-after);
}

.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0,0,0,.15);
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-lazy-preloader {
  width: 0.42rem;
  height: 0.42rem;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -0.21rem;
  margin-top: -0.21rem;
  z-index: 10;
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 0.04rem solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader {
  -webkit-animation: swiper-preloader-spin 1s infinite linear;
  animation: swiper-preloader-spin 1s infinite linear;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}

@-webkit-keyframes swiper-preloader-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes swiper-preloader-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.YB7BPnWRUoiDLQ6Ip7R5 {
  position: relative;
  margin: 1.12rem auto 0;
  width: 6.87rem;
  height: 5.3rem;
}

.YB7BPnWRUoiDLQ6Ip7R5 img {
  max-width: unset;
  display: block;
}

.YB7BPnWRUoiDLQ6Ip7R5 .qgs2rIefwcMGZqvRg70r {
  position: absolute;
  top: -0.8rem;
  left: -0.32rem;
  width: 7.5rem;
  height: 0.97rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.YB7BPnWRUoiDLQ6Ip7R5 .N1Gh1tfoIHXULtKKXMpw {
  width: 6.87rem;
  height: 1.83rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.YB7BPnWRUoiDLQ6Ip7R5 .pm1HlAhtSA0BFrDFz_0Y {
  margin-top: -0.33rem;
  width: 6.87rem;
  height: 1.83rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.YB7BPnWRUoiDLQ6Ip7R5 .bObwVJ_PnkdQuBeFgub7 {
  margin-top: 0.14rem;
  width: 6.87rem;
  height: 1.83rem;
  -o-object-fit: contain;
  object-fit: contain;
}
.GILcjLOZG5m367XJk6ri {
  position: relative;
  width: 6.3rem;
  height: 9.136rem;
  padding-top: 0.13rem;
  padding-left: 0.24rem;
  padding-bottom: 1.726rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.GILcjLOZG5m367XJk6ri .tTf5jlhzEh9TXTQYbSLc {
  max-width: unset;
  position: absolute;
  top: 0;
  right: -0.65rem;
  width: 0.7rem;
  height: 0.723rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.GILcjLOZG5m367XJk6ri .p7Q6yMjqOgPSnz3KNREm {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  scrollbar-width: none;
}

.GILcjLOZG5m367XJk6ri .p7Q6yMjqOgPSnz3KNREm .Q12Ex1ZSZgVSt1vIJNxR {
  max-width: unset;
  width: 5.54rem;
  height: auto;
}

.GILcjLOZG5m367XJk6ri .awF72v3AXqUkk1PMxXAQ,
.GILcjLOZG5m367XJk6ri .R_pvZWBgCJhvbuFn4JUR {
  position: absolute;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.GILcjLOZG5m367XJk6ri .awF72v3AXqUkk1PMxXAQ {
  bottom: 0.456rem;
  width: 1.78rem;
  left: 1.03rem;
  height: 0.51rem;
}

.GILcjLOZG5m367XJk6ri .R_pvZWBgCJhvbuFn4JUR {
  bottom: 0.416rem;
  right: 1.34rem;
  width: 1.85rem;
  height: 0.59rem;
}
.jTgpcfz6DMF_NYi62UFS {
  position: relative;
  width: 6.3rem;
  height: 5.7rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.3rem 0 0.1rem;
}

.jTgpcfz6DMF_NYi62UFS .apzKMfcwey3zvEglnynv {
  max-width: unset;
  position: absolute;
  top: 0.23rem;
  right: -0.02rem;
  width: 0.7rem;
  height: 0.723rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.jTgpcfz6DMF_NYi62UFS .y19it7_L26__O1AxW0zL {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  scrollbar-width: none;
}

.jTgpcfz6DMF_NYi62UFS .y19it7_L26__O1AxW0zL ._mELI0Nvln5dRRW0JEcw {
  width: 100%;
  height: auto;
}
.hl8ULo_2imb11P0Bilxn .ZLSnZOwsyQuHZu1a6PjB {
  position: absolute;
  width: 0.7rem;
  height: 0.723rem;
  right: -0.05rem;
  top: -0.8rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241025/f2b3a2c3b214c05505a5a016d668b431/vlEYzuDGtL.png") center/contain no-repeat;
}

.hl8ULo_2imb11P0Bilxn .VGmRD8fHVAjAKS0i0L3A {
  max-width: unset;
  width: 6.37rem;
  height: 10.7rem;
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-transition: opacity 100ms ease;
  transition: opacity 100ms ease;
  -webkit-touch-callout: default !important;
  -webkit-user-select: auto !important;
  -moz-user-select: auto !important;
  -ms-user-select: auto !important;
  user-select: auto !important;
}

.hl8ULo_2imb11P0Bilxn .gRADT_EB1YQSwnxpcQan {
  max-width: unset;
  width: 7.2rem;
  height: 3.8rem;
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-transition: opacity 100ms ease;
  transition: opacity 100ms ease;
  -webkit-touch-callout: default !important;
  -webkit-user-select: auto !important;
  -moz-user-select: auto !important;
  -ms-user-select: auto !important;
  user-select: auto !important;
}

.hl8ULo_2imb11P0Bilxn .V8o0CKvcTHk3p026tQEQ {
  margin-top: 0.05rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hl8ULo_2imb11P0Bilxn .V8o0CKvcTHk3p026tQEQ .Z80J5AXlJg2lt_llxhen {
  width: 1rem;
  height: 1.02rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241127/f2b3a2c3b214c05505a5a016d668b431/9acSOZmxe4.png") center/contain no-repeat;
}

.hl8ULo_2imb11P0Bilxn .V8o0CKvcTHk3p026tQEQ .O1YF6Oh4uQEHicKuRxrw {
  width: 1.14rem;
  height: 1.16rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241113/f2b3a2c3b214c05505a5a016d668b431/rnJ70rsaLI.png") center/contain no-repeat;
}

.hl8ULo_2imb11P0Bilxn .V8o0CKvcTHk3p026tQEQ .hBq3Y_j30l_YR9bPoKLY {
  width: 1rem;
  height: 1.02rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241127/f2b3a2c3b214c05505a5a016d668b431/YPaW81KoGL.png") center/contain no-repeat;
}
.BNiyi_dLuBoVJSaOCnbv {
  position: relative;
  margin: 0 auto;
  width: 7.5rem;
}

.BNiyi_dLuBoVJSaOCnbv .pa9TKcdygkSiFqIYwvFL {
  position: relative;
  -webkit-transform: translateX(-0.17rem);
  transform: translateX(-0.17rem);
  margin: 1rem auto 0.1rem;
  width: 7.2rem;
  height: 1.15rem;
}

.BNiyi_dLuBoVJSaOCnbv .pa9TKcdygkSiFqIYwvFL .a_uJErA_FJoEVAlFyXQI {
  position: absolute;
  width: 0.7rem;
  height: 0.71rem;
  right: 0.04rem;
  top: 0.24rem;
  background: url("https://i0.hdslb.com/bfs/activity-plat/static/20241023/f2b3a2c3b214c05505a5a016d668b431/9MYE9uuv8I.png") center/contain no-repeat;
}

.BNiyi_dLuBoVJSaOCnbv .O52C0BKSvcmNe7XR_qsg {
  padding-top: 0.65rem;
  width: 7.5rem;
}

.BNiyi_dLuBoVJSaOCnbv .nnY44rDBjCXRz_8lcMP1 {
  padding-top: 0.67rem;
  margin-top: 0.06rem;
  width: 7.5rem;
}
.y6uBnb9iqbC8lMGTVW9Q {
  margin: 0.22rem auto 0;
  width: 6.98rem;
  height: 1.68rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.y6uBnb9iqbC8lMGTVW9Q .hjUlnGM5T1TggSjV9n4X {
  max-width: unset;
  margin-top: 0.4rem;
  width: 0.73rem;
  height: 0.82rem;
  margin-left: 0.23rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.y6uBnb9iqbC8lMGTVW9Q .pSca1_4Tf4FNBJKwZtuC {
  max-width: unset;
  margin-left: 0.49rem;
  width: 5.5rem;
  height: 1.65rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.y6uBnb9iqbC8lMGTVW9Q .dC5FaTQZn9sFAf7figGl {
  max-width: unset;
  margin-left: -2.17rem;
  width: 1.94rem;
  height: 0.65rem;
}

.y6uBnb9iqbC8lMGTVW9Q .RTPyXqAC7vCPTYPM3yQL {
  max-width: unset;
  margin-left: -2.1rem;
  width: 1.76rem;
  height: 0.45rem;
}

.y6uBnb9iqbC8lMGTVW9Q .FBUjg8q04fIHgrMLklqN {
  margin-top: 0.7rem;
}

.y6uBnb9iqbC8lMGTVW9Q .rlpuT9ahi1ylTcn5zLb3 {
  margin-top: 0.9rem;
}
.SJBLldiwKmLziOVdkABM {
  position: relative;
  width: 6.3rem;
  height: 6.12rem;
  padding-top: 0.1rem;
  padding-bottom: 0.2rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.SJBLldiwKmLziOVdkABM .sbzJ0p8zHMu0DeNeUB2d {
  max-width: unset;
  position: absolute;
  top: -0.543rem;
  right: 0;
  width: 0.38rem;
  height: 0.4rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.SJBLldiwKmLziOVdkABM .VjwuTKBhwmGrUrP30iQ9 {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  scrollbar-width: none;
}

.SJBLldiwKmLziOVdkABM .VjwuTKBhwmGrUrP30iQ9 .TB1gM3oNUbeN3Wy2mKF1 {
  max-width: unset;
  width: 100%;
  height: auto;
}
.GKBCUpzQ4mDGYvG77iSy {
  width: 6.75rem;
  height: 2.28rem;
  overflow: hidden;
}

.GKBCUpzQ4mDGYvG77iSy .xm7D5yQRZj9mWBNg5WKe {
  position: relative;
  margin-top: 0.2rem;
  width: 100%;
  text-align: center;
  height: 0.37rem;
  font-weight: 400;
  font-size: 0.27rem;
  line-height: 100%;
  color: #fff;
}

.GKBCUpzQ4mDGYvG77iSy input {
  display: block;
  position: relative;
  margin: 0.18rem auto 0;
  width: 2.4rem;
  height: 0.46rem;
  font-family: Oswald;
  font-size: 0.26rem;
  font-weight: 700;
  line-height: 0.3853rem;
  padding: 0;
  text-align: center;
  color: #d9bd83;
  background-color: transparent;
  border: none;
  -webkit-touch-callout: default !important;
  -webkit-user-select: auto !important;
  -moz-user-select: auto !important;
  -ms-user-select: auto !important;
  user-select: auto !important;
}

.GKBCUpzQ4mDGYvG77iSy input:focus {
  border: none;
  outline: none;
}

.GKBCUpzQ4mDGYvG77iSy .qFyJb8CEaqvmjfUYcC5Z {
  position: relative;
  margin: 0.24rem auto 0;
  width: 2.54rem;
  height: 0.59rem;
}

.GKBCUpzQ4mDGYvG77iSy .oTXqpMslBYMkrk4QjLJe {
  position: absolute;
  left: 2.7rem;
  font-size: 0.24rem;
  font-family: Oswald;
  white-space: nowrap;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #d9bd83;
}
